<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a6_4_1" petalType="view" />
  <object id="e19_6_4_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_6_4_1</value>
        <value key="material">XXXX</value>
        <value key="date">1978 oder früher</value>
        <value key="masse">12,5 cm x 10 cm x 3 cm</value>
        <value key="comment">
          <line>
            S. hierzu auch den Lichttisch Ikonographie:
            <link ref="li35">Il Cuore</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: das Objekt taucht auf Zeichnungen auf, die anlässlich der Ausstellung in der Galleria Schema 1978 erstmals im Ensemble gezeigt werden
            <link ref="a2_47_1">19_2_47</link>
            . Auch auf Fotos der damaligen Installation ist es abgebildet
            <link ref="a3_52_1">19_3_52</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_6_4_1</value>
        <value key="material">XXXX</value>
        <value key="date">1978 or earlier</value>
        <value key="masse">12,5 cm x 10 cm x 3 cm</value>
        <value key="comment">
          <line>
            See also the Light Table Iconography:
            <link ref="li35">Il Cuore</link>
            .
          </line>
          <line />
          <line>
            Dating: this object appears in drawings which were first shown in conjunction with the exhibition in the Galleria Schema in 1978
            <link ref="a2_47_1">19_2_47</link>
            . It is also pictured on photos of that installation
            <link ref="a3_52_1">19_3_52</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a6_4_1" />
    <view id="a6_4_1">
      <img height="132" src="thumbs/a6_4_1.jpg" use="thumb" width="99" />
      <img height="501" src="previews/a6_4_1.jpg" use="pict" width="376" />
      <img height="1043" src="originals/a6_4_1.jpg" use="pict" width="783" />
      <siblings>
        <sibling ref="a6_4_1" petalType="view">
          <img height="132" src="thumbs/a6_4_1.jpg" use="thumb" width="99" />
        </sibling>
      </siblings>
      <sites>
        <site ref="z822" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z822</title>
          <img height="132" src="thumbs/a2_111_VO_1.jpg" use="thumb" width="69" />
          <view ref="a2_111_VO_1" />
        </site>
        <site ref="z848" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z848</title>
          <img height="106" src="thumbs/a2_121_1.jpg" use="thumb" width="132" />
          <view ref="a2_121_1" />
        </site>
        <site ref="z954" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z954</title>
          <img height="132" src="thumbs/a2_21_1.jpg" use="thumb" width="72" />
          <view ref="a2_21_1" />
        </site>
        <site ref="z999" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z999</title>
          <img height="108" src="thumbs/a2_47_1.jpg" use="thumb" width="132" />
          <view ref="a2_47_1" />
        </site>
        <site ref="z1183" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z1183</title>
          <img height="126" src="thumbs/a3_111_1.jpg" use="thumb" width="132" />
          <view ref="a3_111_1" />
        </site>
        <site ref="z4194" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z4194</title>
          <img height="129" src="thumbs/a3_114_1.jpg" use="thumb" width="132" />
          <view ref="a3_114_1" />
        </site>
        <site ref="z1227" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z1227</title>
          <img height="100" src="thumbs/a3_115_1.jpg" use="thumb" width="132" />
          <view ref="a3_115_1" />
        </site>
        <site ref="z1768" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z1768</title>
          <img height="109" src="thumbs/a3_140_1.jpg" use="thumb" width="132" />
          <view ref="a3_140_1" />
        </site>
        <site ref="z2644" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z2644</title>
          <img height="101" src="thumbs/a3_52_1.jpg" use="thumb" width="132" />
          <view ref="a3_52_1" />
        </site>
        <site ref="z2763" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z2763</title>
          <img height="132" src="thumbs/a3_57_1.jpg" use="thumb" width="106" />
          <view ref="a3_57_1" />
        </site>
        <site ref="z3121" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z3121</title>
          <img height="93" src="thumbs/a3_72_1.jpg" use="thumb" width="132" />
          <view ref="a3_72_1" />
        </site>
        <site ref="z3345" petalType="layer">
          <title xml:lang="de">a6_4_1 --- z3345</title>
          <img height="98" src="thumbs/a3_96_1.jpg" use="thumb" width="132" />
          <view ref="a3_96_1" />
        </site>
        <site ref="li35" petalType="lightTable">
          <title xml:lang="de">Il Cuore</title>
          <title xml:lang="en">Il Cuore</title>
          <frames size="9" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="g19" petalType="group">
        <title xml:lang="de">Objekte</title>
        <title xml:lang="en">Objects</title>
        <members size="61" />
      </site>
    </sites>
  </object>
</petal>

